org.eclipse.microprofile.metrics

## Interface Sampling

All Known Subinterfaces:
  Histogram, Timer

    public interface Sampling

An object which samples values.

### Method Summary

All Methods Instance Methods Abstract Methods
`Snapshot` `getSnapshot()` Returns a snapshot of the values.

### Method Detail

#### getSnapshot

    Snapshot getSnapshot()

Returns a snapshot of the values.

Returns:
  a snapshot of the values